Bug 187484 - update www/piwigo to 2.6.1
Summary: update www/piwigo to 2.6.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Carlo Strub
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2014-03-12 15:20 UTC by glz
Modified: 2014-05-17 22:00 UTC (History)
0 users

See Also:


Attachments
file.diff (88.53 KB, patch)
2014-03-12 15:20 UTC, glz
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description glz 2014-03-12 15:20:00 UTC
Update piwigo from 2.5.1 to 2.6.1

Version 2.6 introduces new features for users, especially administrators. The mobile theme now has important improvements. The user manager has been redesigned from scratch. The new plugin "Admin Tools" will let you edit albums and photos from the gallery. A new mail system presents clean graphical themes and a robust engine. Version 2.6 also introduces technical features including simpler coding for plugin creators.

For full description of features and bugfixes: http://piwigo.org/releases/2.6.0 and http://piwigo.org/releases/2.6.1

Fix: Patch attached with submission follows:
Comment 1 Carlo Strub freebsd_committer 2014-05-16 22:38:18 UTC
Responsible Changed
From-To: freebsd-ports-bugs->cs

I'll take it
Comment 2 dfilter service freebsd_committer 2014-05-17 21:55:42 UTC
Author: cs
Date: Sat May 17 20:55:36 2014
New Revision: 354372
URL: http://svnweb.freebsd.org/changeset/ports/354372
QAT: https://qat.redports.org/buildarchive/r354372/

Log:
  - Update to 2.6.1
  - Support staging
  - Please portlint
  
  PR:		ports/187484
  Submitted by:	Goran Lowkrantz <glz@hidden-powers.com> (maintainer)
  Relnotes:	http://piwigo.org/releases/2.6.0 and http://piwigo.org/releases/2.6.1

Deleted:
  head/www/piwigo/files/pkg-install.in
Modified:
  head/www/piwigo/Makefile
  head/www/piwigo/distinfo
  head/www/piwigo/files/pkg-message.in
  head/www/piwigo/pkg-descr
  head/www/piwigo/pkg-plist

Modified: head/www/piwigo/Makefile
==============================================================================
--- head/www/piwigo/Makefile	Sat May 17 20:46:34 2014	(r354371)
+++ head/www/piwigo/Makefile	Sat May 17 20:55:36 2014	(r354372)
@@ -2,7 +2,7 @@
 # $FreeBSD$
 
 PORTNAME=	piwigo
-PORTVERSION=	2.5.1
+PORTVERSION=	2.6.1
 CATEGORIES=	www
 MASTER_SITES=	http://piwigo.org/download/dlcounter.php?code=${PORTVERSION}&/ \
 		SF/${PORTNAME}/Piwigo/${PORTVERSION}
@@ -10,15 +10,19 @@ MASTER_SITES=	http://piwigo.org/download
 MAINTAINER=	glz@hidden-powers.com
 COMMENT=	PHP based Web Gallery
 
+LICENSE=	GPLv2
+LICENSE_FILE=	${WRKSRC}/doc/COPYING
+
 NO_BUILD=	yes
 USE_PHP=	calendar ctype dom exif filter gd gettext hash iconv json \
-		mbstring mcrypt mhash mysql mysqli openssl pcre pdf pdo posix session \
-		simplexml sockets spl tokenizer xml xmlreader xmlwriter zlib
+		mbstring mcrypt mhash mysql mysqli openssl pcre pdf pdo posix \
+		session simplexml sockets spl tokenizer xml xmlreader \
+		xmlwriter zlib
 USES=		zip
 WANT_PHP_WEB=	yes
 WRKSRC=		${WRKDIR}/${PORTNAME}
 
-SUB_FILES=	pkg-install pkg-deinstall pkg-message
+SUB_FILES=	pkg-deinstall pkg-message
 SUB_LIST+=	CP="${CP}" \
 		MKDIR="${MKDIR}" \
 		CHOWN="${CHOWN}" \
@@ -30,13 +34,11 @@ OPTIONS_DEFINE=	IMAGICK
 OPTIONS_DEFAULT=IMAGICK
 IMAGICK_DESC=	${IMAGEMAGICK_DESC}
 
-PORTDOCS=	COPYING README_en.txt README_fr.txt
+PORTDOCS=	README_ca.txt README_en.txt README_fr.txt
 
 PLIST_SUB+=	WWWOWN="${WWWOWN}" \
 		WWWGRP="${WWWGRP}" \
 		CHOWN="${CHOWN}"
-
-NO_STAGE=	yes
 .include <bsd.port.pre.mk>
 
 .if ${PORT_OPTIONS:MIMAGICK}
@@ -48,32 +50,42 @@ RUN_DEPENDS+=	${LOCALBASE}/bin/convert:$
 .endif
 
 post-extract:
-	@${CHMOD} -R o-w ${WRKSRC}
+	@${MV} ${WRKSRC}/local ${WRKSRC}/local.sample
+	@${CHOWN} -R ${SHAREOWN}:${SHAREGRP} ${WRKSRC}
+	@${FIND} -d ${WRKSRC} -type d -exec ${CHMOD} 755 {} \;
+	@${FIND} -d ${WRKSRC} -type f -exec ${CHMOD} ${SHAREMODE} {} \;
 
 do-install:
 .if ${PORT_OPTIONS:MDOCS}
-	@${INSTALL} -d ${DOCSDIR}/
-	@cd ${WRKSRC}/doc/ && ${INSTALL_DATA} ${PORTDOCS} ${DOCSDIR}/
+	@${INSTALL} -d ${STAGEDIR}${DOCSDIR}/
+	@cd ${WRKSRC}/doc/ && ${INSTALL_DATA} ${PORTDOCS} ${STAGEDIR}${DOCSDIR}/
 .endif
 .if ${PORT_OPTIONS:MEXAMPLES}
-	@${INSTALL} -d ${EXAMPLESDIR}/
-	@cd ${WRKSRC}/tools/ && ${COPYTREE_SHARE} . ${EXAMPLESDIR}/
+	@${INSTALL} -d ${STAGEDIR}${EXAMPLESDIR}/
+	@cd ${WRKSRC}/tools/ && ${COPYTREE_SHARE} . ${STAGEDIR}${EXAMPLESDIR}/
 .endif
-
-	@${RM} -fr ${WRKSRC}/doc/ ${WRKSRC}/tools/ ${WRKSRC}/_data/ ${WRKSRC}/upload/
-	@${MV} ${WRKSRC}/local/ ${WRKSRC}/local.sample/
-	@cd ${WRKSRC}/ && ${COPYTREE_INSTALL} . ${WWWDIR}
+	@cd ${WRKSRC}/doc/ && ${RM} ${PORTDOCS}
+	@${RM} -fr ${WRKSRC}/tools ${WRKSRC}/_data ${WRKSRC}/upload
+	@${INSTALL} -d ${STAGEDIR}${WWWDIR}
+	@${TAR} -C ${WRKSRC} -cf - . | \
+			${TAR} --unlink -C ${STAGEDIR}${WWWDIR} -xf -
 
 post-install:
-	@PKG_PREFIX=${PREFIX} ${SH} ${PKGINSTALL} ${PKGNAME} POST-INSTALL
-	@${CAT} ${PKGMESSAGE}
-
-# Own version with our owners and we also have to protect if
-# galleries is read-only.
-COPYTREE_INSTALL=	${SH} -c '(${CHOWN} -R ${SHAREOWN}:${SHAREGRP} $$0 && \
-		${FIND} -d $$0 $$2 | ${CPIO} -dumpl $$1 >/dev/null \
-		2>&1) && \
-		${FIND} -d $$0 $$2 -type d -exec ${CHMOD} 755 $$1/{} \; && \
-		${FIND} -d $$0 $$2 -type f -exec ${CHMOD} ${SHAREMODE} $$1/{} \;' --
+	@if [ ! -e ${STAGEDIR}${WWWDIR}/local ]; then \
+		${INSTALL} -d ${STAGEDIR}${WWWDIR}/local/ ; \
+		${CP} -a ${STAGEDIR}${WWWDIR}/local.sample/ \
+			${STAGEDIR}${WWWDIR}/local/ ; \
+	fi;
+	@${CHOWN} -fR ${WWWOWN}:${WWWGRP} ${STAGEDIR}${WWWDIR}/plugins
+	@if [ ! -e ${STAGEDIR}${WWWDIR}/upload ]; then \
+		${INSTALL} -d ${STAGEDIR}${WWWDIR}/upload/ ; \
+		${CHMOD} 750 ${STAGEDIR}${WWWDIR}/upload ; \
+		${CHOWN} ${WWWOWN}:${WWWGRP} ${STAGEDIR}${WWWDIR}/upload ; \
+	fi
+	@if [ ! -e ${STAGEDIR}${WWWDIR}/_data ]; then \
+		${INSTALL} -d ${STAGEDIR}${WWWDIR}/_data/ ; \
+		${CHMOD} 777 ${STAGEDIR}${WWWDIR}/_data ; \
+		${CHOWN} ${WWWOWN}:${WWWGRP} ${STAGEDIR}${WWWDIR}/_data ; \
+	fi
 
 .include <bsd.port.post.mk>

Modified: head/www/piwigo/distinfo
==============================================================================
--- head/www/piwigo/distinfo	Sat May 17 20:46:34 2014	(r354371)
+++ head/www/piwigo/distinfo	Sat May 17 20:55:36 2014	(r354372)
@@ -1,2 +1,2 @@
-SHA256 (piwigo-2.5.1.zip) = 5c7077cca7d555f789fc093981166176f7d9cb868090f3d0c3e0947a658f1827
-SIZE (piwigo-2.5.1.zip) = 5474890
+SHA256 (piwigo-2.6.1.zip) = 98226c8620a84215c227907718679db3d55e446714443010fe97a860fdce8bf8
+SIZE (piwigo-2.6.1.zip) = 6458972

Modified: head/www/piwigo/files/pkg-message.in
==============================================================================
--- head/www/piwigo/files/pkg-message.in	Sat May 17 20:46:34 2014	(r354371)
+++ head/www/piwigo/files/pkg-message.in	Sat May 17 20:55:36 2014	(r354372)
@@ -11,8 +11,12 @@ PHP configuration is OK and that you hav
 The local directory contains the empty structure 
 used to store local configuration.
 
+If you are upgrading, alwyas read the documentation
+on the site. There may be special steps you need to
+bring your site to the new version.
+
 Make sure the ownership and mode of the installation
-match your intended use.
+directores and files match your intended use.
 
 If you included ImageMagick, don't forget to set
 $conf['ext_imagick_dir'] = '%%LOCALBASE%%/bin/';

Modified: head/www/piwigo/pkg-descr
==============================================================================
--- head/www/piwigo/pkg-descr	Sat May 17 20:46:34 2014	(r354371)
+++ head/www/piwigo/pkg-descr	Sat May 17 20:55:36 2014	(r354372)
@@ -1,8 +1,16 @@
-Piwigo is a free and open source software used
-to present photo collections on your web site.
+Piwigo is a photo gallery software for the web that comes with powerful features
+to publish and manage your collection of pictures.
 
-If you are upgrading, alwyas read the documentation
-on the site. There may be special steps you need to
-bring your site to a new version.
+Started in 2002, the project is now supported by an active community of users
+and developers. It supports numerous galleries of all sizes all over the world,
+from an individual ten-photos party to the images stock of an agency. This
+scalability is supported by smart browsing capabilities based on categories,
+tags and chronological search. Various extensions make Piwigo even more
+scalable and customizable to suit your own needs and desires.
+
+Piwigo is both web and photo standard compliant. And, icing on the cake, it is
+free and opensource.
+
+PhpWebGallery became Piwigo on February 15th, 2009.
 
 WWW: http://piwigo.org/

Modified: head/www/piwigo/pkg-plist
==============================================================================
--- head/www/piwigo/pkg-plist	Sat May 17 20:46:34 2014	(r354371)
+++ head/www/piwigo/pkg-plist	Sat May 17 20:55:36 2014	(r354372)
@@ -1,24 +1,13 @@
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/config.inc.php
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/convert_language_to_2.1.pl
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/convert_template_to_2.1.pl
 %%PORTEXAMPLES%%%%EXAMPLESDIR%%/fill_history.pl
 %%PORTEXAMPLES%%%%EXAMPLESDIR%%/index.php
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/key2value.php
 %%PORTEXAMPLES%%%%EXAMPLESDIR%%/language/translation_validated.inc.php
 %%PORTEXAMPLES%%%%EXAMPLESDIR%%/metadata.php
 %%PORTEXAMPLES%%%%EXAMPLESDIR%%/missing_keys.pl
 %%PORTEXAMPLES%%%%EXAMPLESDIR%%/piwigo_remote.pl
 %%PORTEXAMPLES%%%%EXAMPLESDIR%%/pwg_rel_create.sh
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/release_creation.readme
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/replace.php
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/replace_language_keys.pl
-%%PORTEXAMPLES%%%%EXAMPLESDIR%%/replace_language_values.pl
 %%PORTEXAMPLES%%%%EXAMPLESDIR%%/translation_analysis.php
 %%PORTEXAMPLES%%%%EXAMPLESDIR%%/triggers_list.php
 %%PORTEXAMPLES%%%%EXAMPLESDIR%%/ws.htm
-@exec mkdir -m 0750 -p %D/_data
-@exec %%CHOWN%% %%WWWOWN%%:%%WWWGRP%% %D/_data
-%%WWWDIR%%/_data/dummy.txt
 %%WWWDIR%%/about.php
 %%WWWDIR%%/action.php
 %%WWWDIR%%/admin.php
@@ -125,26 +114,11 @@
 %%WWWDIR%%/admin/themes/clear/icon/page_end.png
 %%WWWDIR%%/admin/themes/clear/icon/page_top.png
 %%WWWDIR%%/admin/themes/clear/icon/permissions.png
-%%WWWDIR%%/admin/themes/clear/icon/plug_activate.png
-%%WWWDIR%%/admin/themes/clear/icon/plug_activate_grey.png
-%%WWWDIR%%/admin/themes/clear/icon/plug_deactivate.png
-%%WWWDIR%%/admin/themes/clear/icon/plug_deactivate_grey.png
-%%WWWDIR%%/admin/themes/clear/icon/plug_delete.png
-%%WWWDIR%%/admin/themes/clear/icon/plug_delete_grey.png
-%%WWWDIR%%/admin/themes/clear/icon/plug_install.png
-%%WWWDIR%%/admin/themes/clear/icon/plug_install_grey.png
-%%WWWDIR%%/admin/themes/clear/icon/plug_uninstall.png
-%%WWWDIR%%/admin/themes/clear/icon/plug_uninstall_grey.png
 %%WWWDIR%%/admin/themes/clear/icon/plus.gif
 %%WWWDIR%%/admin/themes/clear/icon/preferences.png
 %%WWWDIR%%/admin/themes/clear/icon/prev.png
-%%WWWDIR%%/admin/themes/clear/icon/ranks.png
-%%WWWDIR%%/admin/themes/clear/icon/ranks_grey.png
 %%WWWDIR%%/admin/themes/clear/icon/remove_filter.png
 %%WWWDIR%%/admin/themes/clear/icon/remove_filter_hover.png
-%%WWWDIR%%/admin/themes/clear/icon/sync_metadata.png
-%%WWWDIR%%/admin/themes/clear/icon/sync_metadata_pink.png
-%%WWWDIR%%/admin/themes/clear/icon/synchronize.png
 %%WWWDIR%%/admin/themes/clear/icon/toggle_is_default_group.png
 %%WWWDIR%%/admin/themes/clear/icon/uncheck.png
 %%WWWDIR%%/admin/themes/clear/icon/validate_s.png
@@ -172,6 +146,20 @@
 %%WWWDIR%%/admin/themes/clear/themeconf.inc.php
 %%WWWDIR%%/admin/themes/default/fix-ie5-ie6.css
 %%WWWDIR%%/admin/themes/default/fix-ie7.css
+%%WWWDIR%%/admin/themes/default/fontello/LICENSE.txt
+%%WWWDIR%%/admin/themes/default/fontello/README.txt
+%%WWWDIR%%/admin/themes/default/fontello/config.json
+%%WWWDIR%%/admin/themes/default/fontello/css/animation.css
+%%WWWDIR%%/admin/themes/default/fontello/css/fontello-codes.css
+%%WWWDIR%%/admin/themes/default/fontello/css/fontello-embedded.css
+%%WWWDIR%%/admin/themes/default/fontello/css/fontello-ie7-codes.css
+%%WWWDIR%%/admin/themes/default/fontello/css/fontello-ie7.css
+%%WWWDIR%%/admin/themes/default/fontello/css/fontello.css
+%%WWWDIR%%/admin/themes/default/fontello/demo.html
+%%WWWDIR%%/admin/themes/default/fontello/font/fontello.eot
+%%WWWDIR%%/admin/themes/default/fontello/font/fontello.svg
+%%WWWDIR%%/admin/themes/default/fontello/font/fontello.ttf
+%%WWWDIR%%/admin/themes/default/fontello/font/fontello.woff
 %%WWWDIR%%/admin/themes/default/icon/cat_move.png
 %%WWWDIR%%/admin/themes/default/icon/category_children.png
 %%WWWDIR%%/admin/themes/default/icon/category_delete.png
@@ -197,25 +185,10 @@
 %%WWWDIR%%/admin/themes/default/icon/page_end.png
 %%WWWDIR%%/admin/themes/default/icon/page_top.png
 %%WWWDIR%%/admin/themes/default/icon/permissions.png
-%%WWWDIR%%/admin/themes/default/icon/plug_activate.png
-%%WWWDIR%%/admin/themes/default/icon/plug_activate_grey.png
-%%WWWDIR%%/admin/themes/default/icon/plug_deactivate.png
-%%WWWDIR%%/admin/themes/default/icon/plug_deactivate_grey.png
-%%WWWDIR%%/admin/themes/default/icon/plug_delete.png
-%%WWWDIR%%/admin/themes/default/icon/plug_delete_grey.png
-%%WWWDIR%%/admin/themes/default/icon/plug_install.png
-%%WWWDIR%%/admin/themes/default/icon/plug_install_grey.png
-%%WWWDIR%%/admin/themes/default/icon/plug_uninstall.png
-%%WWWDIR%%/admin/themes/default/icon/plug_uninstall_grey.png
 %%WWWDIR%%/admin/themes/default/icon/plus.gif
 %%WWWDIR%%/admin/themes/default/icon/preferences.png
-%%WWWDIR%%/admin/themes/default/icon/ranks.png
-%%WWWDIR%%/admin/themes/default/icon/ranks_grey.png
 %%WWWDIR%%/admin/themes/default/icon/remove_filter.png
 %%WWWDIR%%/admin/themes/default/icon/remove_filter_hover.png
-%%WWWDIR%%/admin/themes/default/icon/sync_metadata.png
-%%WWWDIR%%/admin/themes/default/icon/sync_metadata_pink.png
-%%WWWDIR%%/admin/themes/default/icon/synchronize.png
 %%WWWDIR%%/admin/themes/default/icon/toggle_is_default_group.png
 %%WWWDIR%%/admin/themes/default/icon/uncheck.png
 %%WWWDIR%%/admin/themes/default/icon/validate_s.png
@@ -224,13 +197,11 @@
 %%WWWDIR%%/admin/themes/default/icon/warnings.png
 %%WWWDIR%%/admin/themes/default/images/ajax-loader-bar.gif
 %%WWWDIR%%/admin/themes/default/images/ajax-loader.gif
-%%WWWDIR%%/admin/themes/default/images/jgrowl-alert.png
-%%WWWDIR%%/admin/themes/default/images/jgrowl-check.png
-%%WWWDIR%%/admin/themes/default/images/jgrowl-error.png
 %%WWWDIR%%/admin/themes/default/images/logo.png
 %%WWWDIR%%/admin/themes/default/images/pbar-ani.gif
 %%WWWDIR%%/admin/themes/default/index.php
-%%WWWDIR%%/admin/themes/default/js/menu_icons.js
+%%WWWDIR%%/admin/themes/default/js/common.js
+%%WWWDIR%%/admin/themes/default/js/jquery.geoip.js
 %%WWWDIR%%/admin/themes/default/local_head.tpl
 %%WWWDIR%%/admin/themes/default/print.css
 %%WWWDIR%%/admin/themes/default/template/admin.tpl
@@ -297,7 +268,6 @@
 %%WWWDIR%%/admin/themes/default/template/user_perm.tpl
 %%WWWDIR%%/admin/themes/default/theme.css
 %%WWWDIR%%/admin/themes/default/themeconf.inc.php
-%%WWWDIR%%/admin/themes/default/uploadify.jGrowl.css
 %%WWWDIR%%/admin/themes/roma/icon/home.png
 %%WWWDIR%%/admin/themes/roma/icon/next.png
 %%WWWDIR%%/admin/themes/roma/icon/prev.png
@@ -339,12 +309,13 @@
 %%WWWDIR%%/admin/updates_ext.php
 %%WWWDIR%%/admin/updates_pwg.php
 %%WWWDIR%%/admin/user_list.php
+%%WWWDIR%%/admin/user_list_backend.php
 %%WWWDIR%%/admin/user_perm.php
 %%WWWDIR%%/category.php
 %%WWWDIR%%/comments.php
+%%WWWDIR%%/doc/COPYING
+%%WWWDIR%%/doc/index.php
 %%WWWDIR%%/feed.php
-@exec mkdir -m 0750 -p %D/galleries
-@exec %%CHOWN%% -f %%WWWOWN%%:%%WWWGRP%% %D/galleries
 %%WWWDIR%%/galleries/index.php
 %%WWWDIR%%/i.php
 %%WWWDIR%%/identification.php
@@ -354,7 +325,6 @@
 %%WWWDIR%%/include/calendar_weekly.class.php
 %%WWWDIR%%/include/category_cats.inc.php
 %%WWWDIR%%/include/category_default.inc.php
-%%WWWDIR%%/include/class_smtp_mail.inc.php
 %%WWWDIR%%/include/common.inc.php
 %%WWWDIR%%/include/config_default.inc.php
 %%WWWDIR%%/include/constants.php
@@ -364,6 +334,7 @@
 %%WWWDIR%%/include/derivative.inc.php
 %%WWWDIR%%/include/derivative_params.inc.php
 %%WWWDIR%%/include/derivative_std_params.inc.php
+%%WWWDIR%%/include/emogrifier.class.php
 %%WWWDIR%%/include/feedcreator.class.php
 %%WWWDIR%%/include/filter.inc.php
 %%WWWDIR%%/include/functions.inc.php
@@ -397,47 +368,25 @@
 %%WWWDIR%%/include/php_compat/index.php
 %%WWWDIR%%/include/php_compat/json_encode.php
 %%WWWDIR%%/include/php_compat/preg_last_error.php
+%%WWWDIR%%/include/phpmailer/PHPMailerAutoload.php
+%%WWWDIR%%/include/phpmailer/class.phpmailer.php
+%%WWWDIR%%/include/phpmailer/class.smtp.php
 %%WWWDIR%%/include/picture_comment.inc.php
 %%WWWDIR%%/include/picture_metadata.inc.php
 %%WWWDIR%%/include/picture_rate.inc.php
 %%WWWDIR%%/include/section_init.inc.php
 %%WWWDIR%%/include/smarty/COPYING.lib
-%%WWWDIR%%/include/smarty/NEWS
 %%WWWDIR%%/include/smarty/README
-%%WWWDIR%%/include/smarty/libs/Config_File.class.php
+%%WWWDIR%%/include/smarty/SMARTY_2_BC_NOTES.txt
+%%WWWDIR%%/include/smarty/SMARTY_3.0_BC_NOTES.txt
+%%WWWDIR%%/include/smarty/SMARTY_3.1_NOTES.txt
+%%WWWDIR%%/include/smarty/change_log.txt
 %%WWWDIR%%/include/smarty/libs/Smarty.class.php
-%%WWWDIR%%/include/smarty/libs/Smarty_Compiler.class.php
+%%WWWDIR%%/include/smarty/libs/SmartyBC.class.php
 %%WWWDIR%%/include/smarty/libs/debug.tpl
-%%WWWDIR%%/include/smarty/libs/internals/core.assemble_plugin_filepath.php
-%%WWWDIR%%/include/smarty/libs/internals/core.assign_smarty_interface.php
-%%WWWDIR%%/include/smarty/libs/internals/core.create_dir_structure.php
-%%WWWDIR%%/include/smarty/libs/internals/core.display_debug_console.php
-%%WWWDIR%%/include/smarty/libs/internals/core.get_include_path.php
-%%WWWDIR%%/include/smarty/libs/internals/core.get_microtime.php
-%%WWWDIR%%/include/smarty/libs/internals/core.get_php_resource.php
-%%WWWDIR%%/include/smarty/libs/internals/core.is_secure.php
-%%WWWDIR%%/include/smarty/libs/internals/core.is_trusted.php
-%%WWWDIR%%/include/smarty/libs/internals/core.load_plugins.php
-%%WWWDIR%%/include/smarty/libs/internals/core.load_resource_plugin.php
-%%WWWDIR%%/include/smarty/libs/internals/core.process_cached_inserts.php
-%%WWWDIR%%/include/smarty/libs/internals/core.process_compiled_include.php
-%%WWWDIR%%/include/smarty/libs/internals/core.read_cache_file.php
-%%WWWDIR%%/include/smarty/libs/internals/core.rm_auto.php
-%%WWWDIR%%/include/smarty/libs/internals/core.rmdir.php
-%%WWWDIR%%/include/smarty/libs/internals/core.run_insert_handler.php
-%%WWWDIR%%/include/smarty/libs/internals/core.smarty_include_php.php
-%%WWWDIR%%/include/smarty/libs/internals/core.write_cache_file.php
-%%WWWDIR%%/include/smarty/libs/internals/core.write_compiled_include.php
-%%WWWDIR%%/include/smarty/libs/internals/core.write_compiled_resource.php
-%%WWWDIR%%/include/smarty/libs/internals/core.write_file.php
 %%WWWDIR%%/include/smarty/libs/plugins/block.textformat.php
-%%WWWDIR%%/include/smarty/libs/plugins/compiler.assign.php
-%%WWWDIR%%/include/smarty/libs/plugins/function.assign_debug_info.php
-%%WWWDIR%%/include/smarty/libs/plugins/function.config_load.php
 %%WWWDIR%%/include/smarty/libs/plugins/function.counter.php
 %%WWWDIR%%/include/smarty/libs/plugins/function.cycle.php
-%%WWWDIR%%/include/smarty/libs/plugins/function.debug.php
-%%WWWDIR%%/include/smarty/libs/plugins/function.eval.php
 %%WWWDIR%%/include/smarty/libs/plugins/function.fetch.php
 %%WWWDIR%%/include/smarty/libs/plugins/function.html_checkboxes.php
 %%WWWDIR%%/include/smarty/libs/plugins/function.html_image.php
@@ -448,37 +397,123 @@
 %%WWWDIR%%/include/smarty/libs/plugins/function.html_table.php
 %%WWWDIR%%/include/smarty/libs/plugins/function.mailto.php
 %%WWWDIR%%/include/smarty/libs/plugins/function.math.php
-%%WWWDIR%%/include/smarty/libs/plugins/function.popup.php
-%%WWWDIR%%/include/smarty/libs/plugins/function.popup_init.php
 %%WWWDIR%%/include/smarty/libs/plugins/modifier.capitalize.php
-%%WWWDIR%%/include/smarty/libs/plugins/modifier.cat.php
-%%WWWDIR%%/include/smarty/libs/plugins/modifier.count_characters.php
-%%WWWDIR%%/include/smarty/libs/plugins/modifier.count_paragraphs.php
-%%WWWDIR%%/include/smarty/libs/plugins/modifier.count_sentences.php
-%%WWWDIR%%/include/smarty/libs/plugins/modifier.count_words.php
 %%WWWDIR%%/include/smarty/libs/plugins/modifier.date_format.php
 %%WWWDIR%%/include/smarty/libs/plugins/modifier.debug_print_var.php
-%%WWWDIR%%/include/smarty/libs/plugins/modifier.default.php
 %%WWWDIR%%/include/smarty/libs/plugins/modifier.escape.php
-%%WWWDIR%%/include/smarty/libs/plugins/modifier.indent.php
-%%WWWDIR%%/include/smarty/libs/plugins/modifier.lower.php
-%%WWWDIR%%/include/smarty/libs/plugins/modifier.nl2br.php
 %%WWWDIR%%/include/smarty/libs/plugins/modifier.regex_replace.php
 %%WWWDIR%%/include/smarty/libs/plugins/modifier.replace.php
 %%WWWDIR%%/include/smarty/libs/plugins/modifier.spacify.php
-%%WWWDIR%%/include/smarty/libs/plugins/modifier.string_format.php
-%%WWWDIR%%/include/smarty/libs/plugins/modifier.strip.php
-%%WWWDIR%%/include/smarty/libs/plugins/modifier.strip_tags.php
 %%WWWDIR%%/include/smarty/libs/plugins/modifier.truncate.php
-%%WWWDIR%%/include/smarty/libs/plugins/modifier.upper.php
-%%WWWDIR%%/include/smarty/libs/plugins/modifier.wordwrap.php
+%%WWWDIR%%/include/smarty/libs/plugins/modifiercompiler.cat.php
+%%WWWDIR%%/include/smarty/libs/plugins/modifiercompiler.count_characters.php
+%%WWWDIR%%/include/smarty/libs/plugins/modifiercompiler.count_paragraphs.php
+%%WWWDIR%%/include/smarty/libs/plugins/modifiercompiler.count_sentences.php
+%%WWWDIR%%/include/smarty/libs/plugins/modifiercompiler.count_words.php
+%%WWWDIR%%/include/smarty/libs/plugins/modifiercompiler.default.php
+%%WWWDIR%%/include/smarty/libs/plugins/modifiercompiler.escape.php
+%%WWWDIR%%/include/smarty/libs/plugins/modifiercompiler.from_charset.php
+%%WWWDIR%%/include/smarty/libs/plugins/modifiercompiler.indent.php
+%%WWWDIR%%/include/smarty/libs/plugins/modifiercompiler.lower.php
+%%WWWDIR%%/include/smarty/libs/plugins/modifiercompiler.noprint.php
+%%WWWDIR%%/include/smarty/libs/plugins/modifiercompiler.string_format.php
+%%WWWDIR%%/include/smarty/libs/plugins/modifiercompiler.strip.php
+%%WWWDIR%%/include/smarty/libs/plugins/modifiercompiler.strip_tags.php
+%%WWWDIR%%/include/smarty/libs/plugins/modifiercompiler.to_charset.php
+%%WWWDIR%%/include/smarty/libs/plugins/modifiercompiler.unescape.php
+%%WWWDIR%%/include/smarty/libs/plugins/modifiercompiler.upper.php
+%%WWWDIR%%/include/smarty/libs/plugins/modifiercompiler.wordwrap.php
 %%WWWDIR%%/include/smarty/libs/plugins/outputfilter.trimwhitespace.php
 %%WWWDIR%%/include/smarty/libs/plugins/shared.escape_special_chars.php
+%%WWWDIR%%/include/smarty/libs/plugins/shared.literal_compiler_param.php
 %%WWWDIR%%/include/smarty/libs/plugins/shared.make_timestamp.php
+%%WWWDIR%%/include/smarty/libs/plugins/shared.mb_str_replace.php
+%%WWWDIR%%/include/smarty/libs/plugins/shared.mb_unicode.php
+%%WWWDIR%%/include/smarty/libs/plugins/shared.mb_wordwrap.php
+%%WWWDIR%%/include/smarty/libs/plugins/variablefilter.htmlspecialchars.php
+%%WWWDIR%%/include/smarty/libs/sysplugins/smarty_cacheresource.php
+%%WWWDIR%%/include/smarty/libs/sysplugins/smarty_cacheresource_custom.php
+%%WWWDIR%%/include/smarty/libs/sysplugins/smarty_cacheresource_keyvaluestore.php
+%%WWWDIR%%/include/smarty/libs/sysplugins/smarty_config_source.php
+%%WWWDIR%%/include/smarty/libs/sysplugins/smarty_internal_cacheresource_file.php
+%%WWWDIR%%/include/smarty/libs/sysplugins/smarty_internal_compile_append.php
+%%WWWDIR%%/include/smarty/libs/sysplugins/smarty_internal_compile_assign.php
+%%WWWDIR%%/include/smarty/libs/sysplugins/smarty_internal_compile_block.php
+%%WWWDIR%%/include/smarty/libs/sysplugins/smarty_internal_compile_break.php
+%%WWWDIR%%/include/smarty/libs/sysplugins/smarty_internal_compile_call.php
+%%WWWDIR%%/include/smarty/libs/sysplugins/smarty_internal_compile_capture.php
+%%WWWDIR%%/include/smarty/libs/sysplugins/smarty_internal_compile_config_load.php
+%%WWWDIR%%/include/smarty/libs/sysplugins/smarty_internal_compile_continue.php
+%%WWWDIR%%/include/smarty/libs/sysplugins/smarty_internal_compile_debug.php
+%%WWWDIR%%/include/smarty/libs/sysplugins/smarty_internal_compile_eval.php
+%%WWWDIR%%/include/smarty/libs/sysplugins/smarty_internal_compile_extends.php
+%%WWWDIR%%/include/smarty/libs/sysplugins/smarty_internal_compile_for.php
+%%WWWDIR%%/include/smarty/libs/sysplugins/smarty_internal_compile_foreach.php
+%%WWWDIR%%/include/smarty/libs/sysplugins/smarty_internal_compile_function.php
+%%WWWDIR%%/include/smarty/libs/sysplugins/smarty_internal_compile_if.php
+%%WWWDIR%%/include/smarty/libs/sysplugins/smarty_internal_compile_include.php
+%%WWWDIR%%/include/smarty/libs/sysplugins/smarty_internal_compile_include_php.php
+%%WWWDIR%%/include/smarty/libs/sysplugins/smarty_internal_compile_insert.php
+%%WWWDIR%%/include/smarty/libs/sysplugins/smarty_internal_compile_ldelim.php
+%%WWWDIR%%/include/smarty/libs/sysplugins/smarty_internal_compile_nocache.php
+%%WWWDIR%%/include/smarty/libs/sysplugins/smarty_internal_compile_private_block_plugin.php
+%%WWWDIR%%/include/smarty/libs/sysplugins/smarty_internal_compile_private_function_plugin.php
+%%WWWDIR%%/include/smarty/libs/sysplugins/smarty_internal_compile_private_modifier.php
+%%WWWDIR%%/include/smarty/libs/sysplugins/smarty_internal_compile_private_object_block_function.php
+%%WWWDIR%%/include/smarty/libs/sysplugins/smarty_internal_compile_private_object_function.php
+%%WWWDIR%%/include/smarty/libs/sysplugins/smarty_internal_compile_private_print_expression.php
+%%WWWDIR%%/include/smarty/libs/sysplugins/smarty_internal_compile_private_registered_block.php
+%%WWWDIR%%/include/smarty/libs/sysplugins/smarty_internal_compile_private_registered_function.php
+%%WWWDIR%%/include/smarty/libs/sysplugins/smarty_internal_compile_private_special_variable.php
+%%WWWDIR%%/include/smarty/libs/sysplugins/smarty_internal_compile_rdelim.php
+%%WWWDIR%%/include/smarty/libs/sysplugins/smarty_internal_compile_section.php
+%%WWWDIR%%/include/smarty/libs/sysplugins/smarty_internal_compile_setfilter.php
+%%WWWDIR%%/include/smarty/libs/sysplugins/smarty_internal_compile_while.php
+%%WWWDIR%%/include/smarty/libs/sysplugins/smarty_internal_compilebase.php
+%%WWWDIR%%/include/smarty/libs/sysplugins/smarty_internal_config.php
+%%WWWDIR%%/include/smarty/libs/sysplugins/smarty_internal_config_file_compiler.php
+%%WWWDIR%%/include/smarty/libs/sysplugins/smarty_internal_configfilelexer.php
+%%WWWDIR%%/include/smarty/libs/sysplugins/smarty_internal_configfileparser.php
+%%WWWDIR%%/include/smarty/libs/sysplugins/smarty_internal_data.php
+%%WWWDIR%%/include/smarty/libs/sysplugins/smarty_internal_debug.php
+%%WWWDIR%%/include/smarty/libs/sysplugins/smarty_internal_filter_handler.php
+%%WWWDIR%%/include/smarty/libs/sysplugins/smarty_internal_function_call_handler.php
+%%WWWDIR%%/include/smarty/libs/sysplugins/smarty_internal_get_include_path.php
+%%WWWDIR%%/include/smarty/libs/sysplugins/smarty_internal_nocache_insert.php
+%%WWWDIR%%/include/smarty/libs/sysplugins/smarty_internal_parsetree.php
+%%WWWDIR%%/include/smarty/libs/sysplugins/smarty_internal_resource_eval.php
+%%WWWDIR%%/include/smarty/libs/sysplugins/smarty_internal_resource_extends.php
+%%WWWDIR%%/include/smarty/libs/sysplugins/smarty_internal_resource_file.php
+%%WWWDIR%%/include/smarty/libs/sysplugins/smarty_internal_resource_php.php
+%%WWWDIR%%/include/smarty/libs/sysplugins/smarty_internal_resource_registered.php
+%%WWWDIR%%/include/smarty/libs/sysplugins/smarty_internal_resource_stream.php
+%%WWWDIR%%/include/smarty/libs/sysplugins/smarty_internal_resource_string.php
+%%WWWDIR%%/include/smarty/libs/sysplugins/smarty_internal_smartytemplatecompiler.php
+%%WWWDIR%%/include/smarty/libs/sysplugins/smarty_internal_template.php
+%%WWWDIR%%/include/smarty/libs/sysplugins/smarty_internal_templatebase.php
+%%WWWDIR%%/include/smarty/libs/sysplugins/smarty_internal_templatecompilerbase.php
+%%WWWDIR%%/include/smarty/libs/sysplugins/smarty_internal_templatelexer.php
+%%WWWDIR%%/include/smarty/libs/sysplugins/smarty_internal_templateparser.php
+%%WWWDIR%%/include/smarty/libs/sysplugins/smarty_internal_utility.php
+%%WWWDIR%%/include/smarty/libs/sysplugins/smarty_internal_write_file.php
+%%WWWDIR%%/include/smarty/libs/sysplugins/smarty_resource.php
+%%WWWDIR%%/include/smarty/libs/sysplugins/smarty_resource_custom.php
+%%WWWDIR%%/include/smarty/libs/sysplugins/smarty_resource_recompiled.php
+%%WWWDIR%%/include/smarty/libs/sysplugins/smarty_resource_uncompiled.php
+%%WWWDIR%%/include/smarty/libs/sysplugins/smarty_security.php
 %%WWWDIR%%/include/template.class.php
 %%WWWDIR%%/include/user.inc.php
 %%WWWDIR%%/include/ws_core.inc.php
 %%WWWDIR%%/include/ws_functions.inc.php
+%%WWWDIR%%/include/ws_functions/index.php
+%%WWWDIR%%/include/ws_functions/pwg.categories.php
+%%WWWDIR%%/include/ws_functions/pwg.extensions.php
+%%WWWDIR%%/include/ws_functions/pwg.groups.php
+%%WWWDIR%%/include/ws_functions/pwg.images.php
+%%WWWDIR%%/include/ws_functions/pwg.permissions.php
+%%WWWDIR%%/include/ws_functions/pwg.php
+%%WWWDIR%%/include/ws_functions/pwg.tags.php
+%%WWWDIR%%/include/ws_functions/pwg.users.php
 %%WWWDIR%%/include/ws_protocols/index.php
 %%WWWDIR%%/include/ws_protocols/json_encoder.php
 %%WWWDIR%%/include/ws_protocols/php_encoder.php
@@ -523,6 +558,11 @@
 %%WWWDIR%%/install/db/132-database.php
 %%WWWDIR%%/install/db/133-database.php
 %%WWWDIR%%/install/db/134-database.php
+%%WWWDIR%%/install/db/135-database.php
+%%WWWDIR%%/install/db/136-database.php
+%%WWWDIR%%/install/db/137-database.php
+%%WWWDIR%%/install/db/138-database.php
+%%WWWDIR%%/install/db/139-database.php
 %%WWWDIR%%/install/db/61-database.php
 %%WWWDIR%%/install/db/62-database.php
 %%WWWDIR%%/install/db/63-database.php
@@ -581,6 +621,7 @@
 %%WWWDIR%%/install/upgrade_2.2.0.php
 %%WWWDIR%%/install/upgrade_2.3.0.php
 %%WWWDIR%%/install/upgrade_2.4.0.php
+%%WWWDIR%%/install/upgrade_2.5.0.php
 %%WWWDIR%%/language/af_ZA/about.html
 %%WWWDIR%%/language/af_ZA/admin.lang.php
 %%WWWDIR%%/language/af_ZA/af_ZA.jpg
@@ -588,12 +629,17 @@
 %%WWWDIR%%/language/af_ZA/help/cat_modify.html
 %%WWWDIR%%/language/af_ZA/help/cat_move.html
 %%WWWDIR%%/language/af_ZA/help/permalinks.html
+%%WWWDIR%%/language/af_ZA/help/search.html
 %%WWWDIR%%/language/af_ZA/help/synchronize.html
 %%WWWDIR%%/language/af_ZA/help/user_list.html
 %%WWWDIR%%/language/af_ZA/index.php
 %%WWWDIR%%/language/af_ZA/install.lang.php
 %%WWWDIR%%/language/af_ZA/iso.txt
 %%WWWDIR%%/language/af_ZA/upgrade.lang.php
+%%WWWDIR%%/language/ar_MA/ar_MA.jpg
+%%WWWDIR%%/language/ar_MA/common.lang.php
+%%WWWDIR%%/language/ar_MA/index.php
+%%WWWDIR%%/language/ar_MA/iso.txt
 %%WWWDIR%%/language/ar_SA/Translator.txt
 %%WWWDIR%%/language/ar_SA/about.html
 %%WWWDIR%%/language/ar_SA/admin.lang.php
@@ -633,6 +679,8 @@
 %%WWWDIR%%/language/bg_BG/help/cat_modify.html
 %%WWWDIR%%/language/bg_BG/help/cat_move.html
 %%WWWDIR%%/language/bg_BG/help/cat_options.html
+%%WWWDIR%%/language/bg_BG/help/synchronize.html
+%%WWWDIR%%/language/bg_BG/help/user_list.html
 %%WWWDIR%%/language/bg_BG/index.php
 %%WWWDIR%%/language/bg_BG/install.lang.php
 %%WWWDIR%%/language/bg_BG/iso.txt
@@ -640,6 +688,13 @@
 %%WWWDIR%%/language/bn_IN/bn_IN.jpg
 %%WWWDIR%%/language/bn_IN/common.lang.php
 %%WWWDIR%%/language/bn_IN/iso.txt
+%%WWWDIR%%/language/br_FR/about.html
+%%WWWDIR%%/language/br_FR/admin.lang.php
+%%WWWDIR%%/language/br_FR/br_FR.jpg
+%%WWWDIR%%/language/br_FR/common.lang.php
+%%WWWDIR%%/language/br_FR/install.lang.php
+%%WWWDIR%%/language/br_FR/iso.txt
+%%WWWDIR%%/language/br_FR/upgrade.lang.php
 %%WWWDIR%%/language/ca_ES/about.html
 %%WWWDIR%%/language/ca_ES/admin.lang.php
 %%WWWDIR%%/language/ca_ES/ca_ES.jpg
@@ -785,6 +840,12 @@
 %%WWWDIR%%/language/el_GR/install.lang.php
 %%WWWDIR%%/language/el_GR/iso.txt
 %%WWWDIR%%/language/el_GR/upgrade.lang.php
+%%WWWDIR%%/language/en_GB/about.html
+%%WWWDIR%%/language/en_GB/admin.lang.php
+%%WWWDIR%%/language/en_GB/common.lang.php
+%%WWWDIR%%/language/en_GB/en_GB.jpg
+%%WWWDIR%%/language/en_GB/index.php
+%%WWWDIR%%/language/en_GB/iso.txt
 %%WWWDIR%%/language/en_UK/about.html
 %%WWWDIR%%/language/en_UK/admin.lang.php
 %%WWWDIR%%/language/en_UK/common.lang.php
@@ -814,11 +875,24 @@
 %%WWWDIR%%/language/en_UK/install.lang.php
 %%WWWDIR%%/language/en_UK/iso.txt
 %%WWWDIR%%/language/en_UK/upgrade.lang.php
+%%WWWDIR%%/language/en_US/common.lang.php
+%%WWWDIR%%/language/en_US/en_US.jpg
+%%WWWDIR%%/language/en_US/index.php
+%%WWWDIR%%/language/en_US/iso.txt
 %%WWWDIR%%/language/eo_EO/about.html
 %%WWWDIR%%/language/eo_EO/admin.lang.php
 %%WWWDIR%%/language/eo_EO/common.lang.php
 %%WWWDIR%%/language/eo_EO/eo_EO.jpg
+%%WWWDIR%%/language/eo_EO/help/cat_modify.html
+%%WWWDIR%%/language/eo_EO/help/cat_move.html
+%%WWWDIR%%/language/eo_EO/help/cat_options.html
+%%WWWDIR%%/language/eo_EO/help/cat_perm.html
+%%WWWDIR%%/language/eo_EO/help/group_list.html
+%%WWWDIR%%/language/eo_EO/help/help_groups.html
+%%WWWDIR%%/language/eo_EO/help/user_list.html
+%%WWWDIR%%/language/eo_EO/install.lang.php
 %%WWWDIR%%/language/eo_EO/iso.txt
+%%WWWDIR%%/language/eo_EO/upgrade.lang.php
 %%WWWDIR%%/language/es_AR/about.html
 %%WWWDIR%%/language/es_AR/common.lang.php
 %%WWWDIR%%/language/es_AR/es_AR.jpg
@@ -862,6 +936,7 @@
 %%WWWDIR%%/language/et_EE/help/cat_options.html
 %%WWWDIR%%/language/et_EE/help/cat_perm.html
 %%WWWDIR%%/language/et_EE/help/configuration.html
+%%WWWDIR%%/language/et_EE/help/group_list.html
 %%WWWDIR%%/language/et_EE/install.lang.php
 %%WWWDIR%%/language/et_EE/iso.txt
 %%WWWDIR%%/language/et_EE/upgrade.lang.php
@@ -869,6 +944,9 @@
 %%WWWDIR%%/language/fa_IR/admin.lang.php
 %%WWWDIR%%/language/fa_IR/common.lang.php
 %%WWWDIR%%/language/fa_IR/fa_IR.jpg
+%%WWWDIR%%/language/fa_IR/help/cat_modify.html
+%%WWWDIR%%/language/fa_IR/help/cat_move.html
+%%WWWDIR%%/language/fa_IR/help/cat_options.html
 %%WWWDIR%%/language/fa_IR/help/help_add_photos.html
 %%WWWDIR%%/language/fa_IR/help/help_groups.html
 %%WWWDIR%%/language/fa_IR/help/help_misc.html
@@ -943,6 +1021,9 @@
 %%WWWDIR%%/language/fr_FR/install.lang.php
 %%WWWDIR%%/language/fr_FR/iso.txt
 %%WWWDIR%%/language/fr_FR/upgrade.lang.php
+%%WWWDIR%%/language/ga_IE/common.lang.php
+%%WWWDIR%%/language/ga_IE/ga_IE.jpg
+%%WWWDIR%%/language/ga_IE/iso.txt
 %%WWWDIR%%/language/gl_ES/about.html
 %%WWWDIR%%/language/gl_ES/admin.lang.php
 %%WWWDIR%%/language/gl_ES/common.lang.php
@@ -952,6 +1033,7 @@
 %%WWWDIR%%/language/gl_ES/help/cat_options.html
 %%WWWDIR%%/language/gl_ES/help/cat_perm.html
 %%WWWDIR%%/language/gl_ES/help/configuration.html
+%%WWWDIR%%/language/gl_ES/help/extend_for_templates.html
 %%WWWDIR%%/language/gl_ES/install.lang.php
 %%WWWDIR%%/language/gl_ES/iso.txt
 %%WWWDIR%%/language/gl_ES/upgrade.lang.php
@@ -1015,6 +1097,10 @@
 %%WWWDIR%%/language/hu_HU/install.lang.php
 %%WWWDIR%%/language/hu_HU/iso.txt
 %%WWWDIR%%/language/hu_HU/upgrade.lang.php
+%%WWWDIR%%/language/id_ID/common.lang.php
+%%WWWDIR%%/language/id_ID/id_ID.jpg
+%%WWWDIR%%/language/id_ID/index.php
+%%WWWDIR%%/language/id_ID/iso.txt
 %%WWWDIR%%/language/index.php
 %%WWWDIR%%/language/is_IS/about.html
 %%WWWDIR%%/language/is_IS/common.lang.php
@@ -1116,19 +1202,31 @@
 %%WWWDIR%%/language/km_KH/iso.txt
 %%WWWDIR%%/language/km_KH/km_KH.jpg
 %%WWWDIR%%/language/kn_IN/about.html
+%%WWWDIR%%/language/kn_IN/admin.lang.php
 %%WWWDIR%%/language/kn_IN/common.lang.php
+%%WWWDIR%%/language/kn_IN/install.lang.php
 %%WWWDIR%%/language/kn_IN/iso.txt
 %%WWWDIR%%/language/kn_IN/kn_IN.jpg
+%%WWWDIR%%/language/kn_IN/upgrade.lang.php
+%%WWWDIR%%/language/ko_KR/admin.lang.php
 %%WWWDIR%%/language/ko_KR/common.lang.php
 %%WWWDIR%%/language/ko_KR/index.php
+%%WWWDIR%%/language/ko_KR/install.lang.php
 %%WWWDIR%%/language/ko_KR/iso.txt
 %%WWWDIR%%/language/ko_KR/ko_KR.jpg
+%%WWWDIR%%/language/ko_KR/upgrade.lang.php
 %%WWWDIR%%/language/kok_IN/common.lang.php
 %%WWWDIR%%/language/kok_IN/iso.txt
 %%WWWDIR%%/language/kok_IN/kok_IN.jpg
+%%WWWDIR%%/language/lb_LU/common.lang.php
+%%WWWDIR%%/language/lb_LU/iso.txt
+%%WWWDIR%%/language/lb_LU/lb_LU.jpg
 %%WWWDIR%%/language/lt_LT/about.html
 %%WWWDIR%%/language/lt_LT/admin.lang.php
 %%WWWDIR%%/language/lt_LT/common.lang.php
+%%WWWDIR%%/language/lt_LT/help/cat_move.html
+%%WWWDIR%%/language/lt_LT/help/cat_options.html
+%%WWWDIR%%/language/lt_LT/help/index.php
 %%WWWDIR%%/language/lt_LT/install.lang.php
 %%WWWDIR%%/language/lt_LT/iso.txt
 %%WWWDIR%%/language/lt_LT/lt_LT.jpg
@@ -1167,6 +1265,13 @@
 %%WWWDIR%%/language/mk_MK/install.lang.php
 %%WWWDIR%%/language/mk_MK/iso.txt
 %%WWWDIR%%/language/mk_MK/mk_MK.jpg
+%%WWWDIR%%/language/mn_MN/about.html
+%%WWWDIR%%/language/mn_MN/admin.lang.php
+%%WWWDIR%%/language/mn_MN/common.lang.php
+%%WWWDIR%%/language/mn_MN/install.lang.php
+%%WWWDIR%%/language/mn_MN/iso.txt
+%%WWWDIR%%/language/mn_MN/mn_MN.jpg
+%%WWWDIR%%/language/mn_MN/upgrade.lang.php
 %%WWWDIR%%/language/ms_MY/common.lang.php
 %%WWWDIR%%/language/ms_MY/iso.txt
 %%WWWDIR%%/language/ms_MY/ms_MY.jpg
@@ -1384,13 +1489,27 @@
 %%WWWDIR%%/language/sk_SK/about.html
 %%WWWDIR%%/language/sk_SK/admin.lang.php
 %%WWWDIR%%/language/sk_SK/common.lang.php
+%%WWWDIR%%/language/sk_SK/help/cat_modify.html
+%%WWWDIR%%/language/sk_SK/help/cat_move.html
+%%WWWDIR%%/language/sk_SK/help/cat_options.html
+%%WWWDIR%%/language/sk_SK/help/cat_perm.html
+%%WWWDIR%%/language/sk_SK/help/configuration.html
+%%WWWDIR%%/language/sk_SK/help/extend_for_templates.html
+%%WWWDIR%%/language/sk_SK/help/group_list.html
 %%WWWDIR%%/language/sk_SK/help/help_add_photos.html
 %%WWWDIR%%/language/sk_SK/help/help_groups.html
 %%WWWDIR%%/language/sk_SK/help/help_misc.html
 %%WWWDIR%%/language/sk_SK/help/help_permissions.html
 %%WWWDIR%%/language/sk_SK/help/help_virtual_links.html
+%%WWWDIR%%/language/sk_SK/help/history.html
 %%WWWDIR%%/language/sk_SK/help/index.php
+%%WWWDIR%%/language/sk_SK/help/maintenance.html
+%%WWWDIR%%/language/sk_SK/help/notification_by_mail.html
+%%WWWDIR%%/language/sk_SK/help/permalinks.html
 %%WWWDIR%%/language/sk_SK/help/photos_add_ftp.html
+%%WWWDIR%%/language/sk_SK/help/search.html
+%%WWWDIR%%/language/sk_SK/help/synchronize.html
+%%WWWDIR%%/language/sk_SK/help/user_list.html
 %%WWWDIR%%/language/sk_SK/index.php
 %%WWWDIR%%/language/sk_SK/install.lang.php
 %%WWWDIR%%/language/sk_SK/iso.txt
@@ -1399,6 +1518,10 @@
 %%WWWDIR%%/language/sl_SI/about.html
 %%WWWDIR%%/language/sl_SI/admin.lang.php
 %%WWWDIR%%/language/sl_SI/common.lang.php
+%%WWWDIR%%/language/sl_SI/help/cat_move.html
+%%WWWDIR%%/language/sl_SI/help/search.html
+%%WWWDIR%%/language/sl_SI/help/synchronize.html
+%%WWWDIR%%/language/sl_SI/help/user_list.html
 %%WWWDIR%%/language/sl_SI/index.php
 %%WWWDIR%%/language/sl_SI/install.lang.php
 %%WWWDIR%%/language/sl_SI/iso.txt
@@ -1432,15 +1555,20 @@
 %%WWWDIR%%/language/sv_SE/help/maintenance.html
 %%WWWDIR%%/language/sv_SE/help/notification_by_mail.html
 %%WWWDIR%%/language/sv_SE/help/permalinks.html
+%%WWWDIR%%/language/sv_SE/help/photos_add_ftp.html
 %%WWWDIR%%/language/sv_SE/help/search.html
+%%WWWDIR%%/language/sv_SE/help/synchronize.html
 %%WWWDIR%%/language/sv_SE/help/user_list.html
 %%WWWDIR%%/language/sv_SE/install.lang.php
 %%WWWDIR%%/language/sv_SE/iso.txt
 %%WWWDIR%%/language/sv_SE/sv_SE.jpg
 %%WWWDIR%%/language/sv_SE/upgrade.lang.php
+%%WWWDIR%%/language/ta_IN/admin.lang.php
 %%WWWDIR%%/language/ta_IN/common.lang.php
+%%WWWDIR%%/language/ta_IN/install.lang.php
 %%WWWDIR%%/language/ta_IN/iso.txt
 %%WWWDIR%%/language/ta_IN/ta_IN.jpg
+%%WWWDIR%%/language/ta_IN/upgrade.lang.php
 %%WWWDIR%%/language/th_TH/about.html
 %%WWWDIR%%/language/th_TH/admin.lang.php
 %%WWWDIR%%/language/th_TH/common.lang.php
@@ -1458,6 +1586,7 @@
 %%WWWDIR%%/language/tr_TR/help/cat_options.html
 %%WWWDIR%%/language/tr_TR/help/cat_perm.html
 %%WWWDIR%%/language/tr_TR/help/configuration.html
+%%WWWDIR%%/language/tr_TR/help/extend_for_templates.html
 %%WWWDIR%%/language/tr_TR/help/group_list.html
 %%WWWDIR%%/language/tr_TR/help/help_add_photos.html
 %%WWWDIR%%/language/tr_TR/help/help_groups.html
@@ -1465,7 +1594,9 @@
 %%WWWDIR%%/language/tr_TR/help/help_permissions.html
 %%WWWDIR%%/language/tr_TR/help/help_virtual_links.html
 %%WWWDIR%%/language/tr_TR/help/history.html
+%%WWWDIR%%/language/tr_TR/help/maintenance.html
 %%WWWDIR%%/language/tr_TR/help/notification_by_mail.html
+%%WWWDIR%%/language/tr_TR/help/permalinks.html
 %%WWWDIR%%/language/tr_TR/help/photos_add_ftp.html
 %%WWWDIR%%/language/tr_TR/help/search.html
 %%WWWDIR%%/language/tr_TR/help/synchronize.html
@@ -1539,13 +1670,40 @@
 %%WWWDIR%%/language/zh_CN/upgrade.lang.php
 %%WWWDIR%%/language/zh_CN/zh_CN.jpg
 %%WWWDIR%%/language/zh_HK/about.html
+%%WWWDIR%%/language/zh_HK/admin.lang.php
 %%WWWDIR%%/language/zh_HK/common.lang.php
+%%WWWDIR%%/language/zh_HK/help/cat_move.html
+%%WWWDIR%%/language/zh_HK/help/cat_options.html
+%%WWWDIR%%/language/zh_HK/help/cat_perm.html
+%%WWWDIR%%/language/zh_HK/help/index.php
 %%WWWDIR%%/language/zh_HK/index.php
+%%WWWDIR%%/language/zh_HK/install.lang.php
 %%WWWDIR%%/language/zh_HK/iso.txt
+%%WWWDIR%%/language/zh_HK/upgrade.lang.php
 %%WWWDIR%%/language/zh_HK/zh_HK.jpg
 %%WWWDIR%%/language/zh_TW/about.html
 %%WWWDIR%%/language/zh_TW/admin.lang.php
 %%WWWDIR%%/language/zh_TW/common.lang.php
+%%WWWDIR%%/language/zh_TW/help/cat_modify.html
+%%WWWDIR%%/language/zh_TW/help/cat_move.html
+%%WWWDIR%%/language/zh_TW/help/cat_options.html
+%%WWWDIR%%/language/zh_TW/help/cat_perm.html
+%%WWWDIR%%/language/zh_TW/help/configuration.html
+%%WWWDIR%%/language/zh_TW/help/extend_for_templates.html
+%%WWWDIR%%/language/zh_TW/help/group_list.html
+%%WWWDIR%%/language/zh_TW/help/help_add_photos.html
+%%WWWDIR%%/language/zh_TW/help/help_groups.html
+%%WWWDIR%%/language/zh_TW/help/help_misc.html
+%%WWWDIR%%/language/zh_TW/help/help_permissions.html
+%%WWWDIR%%/language/zh_TW/help/help_virtual_links.html
+%%WWWDIR%%/language/zh_TW/help/history.html
+%%WWWDIR%%/language/zh_TW/help/maintenance.html
+%%WWWDIR%%/language/zh_TW/help/notification_by_mail.html
+%%WWWDIR%%/language/zh_TW/help/permalinks.html
+%%WWWDIR%%/language/zh_TW/help/photos_add_ftp.html
+%%WWWDIR%%/language/zh_TW/help/search.html
+%%WWWDIR%%/language/zh_TW/help/synchronize.html
+%%WWWDIR%%/language/zh_TW/help/user_list.html
 %%WWWDIR%%/language/zh_TW/install.lang.php
 %%WWWDIR%%/language/zh_TW/iso.txt
 %%WWWDIR%%/language/zh_TW/upgrade.lang.php
@@ -1554,16 +1712,12 @@
 %%WWWDIR%%/local.sample/css/index.php
 %%WWWDIR%%/local.sample/index.php
 %%WWWDIR%%/local.sample/language/index.php
-%%WWWDIR%%/local/config/index.php
-%%WWWDIR%%/local/css/index.php
-%%WWWDIR%%/local/index.php
-%%WWWDIR%%/local/language/index.php
 %%WWWDIR%%/nbm.php
 %%WWWDIR%%/notification.php
 %%WWWDIR%%/password.php
 %%WWWDIR%%/picture.php
-@exec mkdir -m 0750 -p %D/plugins
-@exec %%CHOWN%% %%WWWOWN%%:%%WWWGRP%% %D/plugins
+@owner %%WWWOWN%%
+@group %%WWWGRP%%
 %%WWWDIR%%/plugins/LocalFilesEditor/admin.php
 %%WWWDIR%%/plugins/LocalFilesEditor/codemirror/lib/codemirror.css
 %%WWWDIR%%/plugins/LocalFilesEditor/codemirror/lib/codemirror.js
@@ -1609,6 +1763,9 @@
 %%WWWDIR%%/plugins/LocalFilesEditor/language/bg_BG/description.txt
 %%WWWDIR%%/plugins/LocalFilesEditor/language/bg_BG/index.php
 %%WWWDIR%%/plugins/LocalFilesEditor/language/bg_BG/plugin.lang.php
+%%WWWDIR%%/plugins/LocalFilesEditor/language/br_FR/description.txt
+%%WWWDIR%%/plugins/LocalFilesEditor/language/br_FR/index.php
+%%WWWDIR%%/plugins/LocalFilesEditor/language/br_FR/plugin.lang.php
 %%WWWDIR%%/plugins/LocalFilesEditor/language/ca_ES/description.txt
 %%WWWDIR%%/plugins/LocalFilesEditor/language/ca_ES/plugin.lang.php
 %%WWWDIR%%/plugins/LocalFilesEditor/language/cs_CZ/description.txt
@@ -1624,6 +1781,8 @@
 %%WWWDIR%%/plugins/LocalFilesEditor/language/en_UK/description.txt
 %%WWWDIR%%/plugins/LocalFilesEditor/language/en_UK/index.php
 %%WWWDIR%%/plugins/LocalFilesEditor/language/en_UK/plugin.lang.php
+%%WWWDIR%%/plugins/LocalFilesEditor/language/eo_EO/description.txt
+%%WWWDIR%%/plugins/LocalFilesEditor/language/eo_EO/plugin.lang.php
 %%WWWDIR%%/plugins/LocalFilesEditor/language/es_ES/description.txt
 %%WWWDIR%%/plugins/LocalFilesEditor/language/es_ES/index.php
 %%WWWDIR%%/plugins/LocalFilesEditor/language/es_ES/plugin.lang.php
@@ -1662,9 +1821,16 @@
 %%WWWDIR%%/plugins/LocalFilesEditor/language/ka_GE/description.txt
 %%WWWDIR%%/plugins/LocalFilesEditor/language/ka_GE/index.php
 %%WWWDIR%%/plugins/LocalFilesEditor/language/ka_GE/plugin.lang.php
+%%WWWDIR%%/plugins/LocalFilesEditor/language/kn_IN/description.txt
+%%WWWDIR%%/plugins/LocalFilesEditor/language/kn_IN/plugin.lang.php
+%%WWWDIR%%/plugins/LocalFilesEditor/language/lt_LT/description.txt
+%%WWWDIR%%/plugins/LocalFilesEditor/language/lt_LT/plugin.lang.php
 %%WWWDIR%%/plugins/LocalFilesEditor/language/lv_LV/description.txt
 %%WWWDIR%%/plugins/LocalFilesEditor/language/lv_LV/index.php
 %%WWWDIR%%/plugins/LocalFilesEditor/language/lv_LV/plugin.lang.php
+%%WWWDIR%%/plugins/LocalFilesEditor/language/mn_MN/description.txt
+%%WWWDIR%%/plugins/LocalFilesEditor/language/mn_MN/index.php
+%%WWWDIR%%/plugins/LocalFilesEditor/language/mn_MN/plugin.lang.php
 %%WWWDIR%%/plugins/LocalFilesEditor/language/nb_NO/description.txt
 %%WWWDIR%%/plugins/LocalFilesEditor/language/nb_NO/index.php
 %%WWWDIR%%/plugins/LocalFilesEditor/language/nb_NO/plugin.lang.php
@@ -1682,6 +1848,8 @@
 %%WWWDIR%%/plugins/LocalFilesEditor/language/pt_PT/description.txt
 %%WWWDIR%%/plugins/LocalFilesEditor/language/pt_PT/index.php
 %%WWWDIR%%/plugins/LocalFilesEditor/language/pt_PT/plugin.lang.php
+%%WWWDIR%%/plugins/LocalFilesEditor/language/ro_RO/description.txt
+%%WWWDIR%%/plugins/LocalFilesEditor/language/ro_RO/plugin.lang.php
 %%WWWDIR%%/plugins/LocalFilesEditor/language/ru_RU/description.txt
 %%WWWDIR%%/plugins/LocalFilesEditor/language/ru_RU/index.php
 %%WWWDIR%%/plugins/LocalFilesEditor/language/ru_RU/plugin.lang.php
@@ -1690,12 +1858,16 @@
 %%WWWDIR%%/plugins/LocalFilesEditor/language/sk_SK/description.txt
 %%WWWDIR%%/plugins/LocalFilesEditor/language/sk_SK/index.php
 %%WWWDIR%%/plugins/LocalFilesEditor/language/sk_SK/plugin.lang.php
+%%WWWDIR%%/plugins/LocalFilesEditor/language/sl_SI/description.txt
+%%WWWDIR%%/plugins/LocalFilesEditor/language/sl_SI/plugin.lang.php
 %%WWWDIR%%/plugins/LocalFilesEditor/language/sr_RS/description.txt
 %%WWWDIR%%/plugins/LocalFilesEditor/language/sr_RS/index.php
 %%WWWDIR%%/plugins/LocalFilesEditor/language/sr_RS/plugin.lang.php
 %%WWWDIR%%/plugins/LocalFilesEditor/language/sv_SE/description.txt
 %%WWWDIR%%/plugins/LocalFilesEditor/language/sv_SE/index.php
 %%WWWDIR%%/plugins/LocalFilesEditor/language/sv_SE/plugin.lang.php
+%%WWWDIR%%/plugins/LocalFilesEditor/language/ta_IN/description.txt
+%%WWWDIR%%/plugins/LocalFilesEditor/language/ta_IN/plugin.lang.php
 %%WWWDIR%%/plugins/LocalFilesEditor/language/th_TH/description.txt
 %%WWWDIR%%/plugins/LocalFilesEditor/language/th_TH/index.php
 %%WWWDIR%%/plugins/LocalFilesEditor/language/th_TH/plugin.lang.php
@@ -1710,6 +1882,8 @@
 %%WWWDIR%%/plugins/LocalFilesEditor/language/zh_CN/description.txt
 %%WWWDIR%%/plugins/LocalFilesEditor/language/zh_CN/index.php
 %%WWWDIR%%/plugins/LocalFilesEditor/language/zh_CN/plugin.lang.php
+%%WWWDIR%%/plugins/LocalFilesEditor/language/zh_HK/description.txt
+%%WWWDIR%%/plugins/LocalFilesEditor/language/zh_HK/plugin.lang.php
 %%WWWDIR%%/plugins/LocalFilesEditor/language/zh_TW/description.txt
 %%WWWDIR%%/plugins/LocalFilesEditor/language/zh_TW/index.php
 %%WWWDIR%%/plugins/LocalFilesEditor/language/zh_TW/plugin.lang.php
@@ -1729,6 +1903,8 @@
 %%WWWDIR%%/plugins/admin_multi_view/language/ar_SA/index.php
 %%WWWDIR%%/plugins/admin_multi_view/language/bg_BG/description.txt
 %%WWWDIR%%/plugins/admin_multi_view/language/bg_BG/index.php
+%%WWWDIR%%/plugins/admin_multi_view/language/br_FR/description.txt
+%%WWWDIR%%/plugins/admin_multi_view/language/br_FR/index.php
 %%WWWDIR%%/plugins/admin_multi_view/language/ca_ES/description.txt
 %%WWWDIR%%/plugins/admin_multi_view/language/cs_CZ/description.txt
 %%WWWDIR%%/plugins/admin_multi_view/language/cs_CZ/index.php
@@ -1738,6 +1914,7 @@
 %%WWWDIR%%/plugins/admin_multi_view/language/el_GR/description.txt
 %%WWWDIR%%/plugins/admin_multi_view/language/en_UK/description.txt
 %%WWWDIR%%/plugins/admin_multi_view/language/en_UK/index.php
+%%WWWDIR%%/plugins/admin_multi_view/language/eo_EO/description.txt
 %%WWWDIR%%/plugins/admin_multi_view/language/es_ES/description.txt
 %%WWWDIR%%/plugins/admin_multi_view/language/es_ES/index.php
 %%WWWDIR%%/plugins/admin_multi_view/language/et_EE/description.txt
@@ -1763,8 +1940,12 @@
 %%WWWDIR%%/plugins/admin_multi_view/language/ja_JP/index.php
 %%WWWDIR%%/plugins/admin_multi_view/language/ka_GE/description.txt
 %%WWWDIR%%/plugins/admin_multi_view/language/ka_GE/index.php
+%%WWWDIR%%/plugins/admin_multi_view/language/kn_IN/description.txt
+%%WWWDIR%%/plugins/admin_multi_view/language/lt_LT/description.txt
 %%WWWDIR%%/plugins/admin_multi_view/language/lv_LV/description.txt
 %%WWWDIR%%/plugins/admin_multi_view/language/lv_LV/index.php
+%%WWWDIR%%/plugins/admin_multi_view/language/mn_MN/description.txt
+%%WWWDIR%%/plugins/admin_multi_view/language/mn_MN/index.php
 %%WWWDIR%%/plugins/admin_multi_view/language/nb_NO/description.txt
 %%WWWDIR%%/plugins/admin_multi_view/language/nb_NO/index.php
 %%WWWDIR%%/plugins/admin_multi_view/language/nl_NL/description.txt
@@ -1786,6 +1967,7 @@
 %%WWWDIR%%/plugins/admin_multi_view/language/sr_RS/index.php
 %%WWWDIR%%/plugins/admin_multi_view/language/sv_SE/description.txt
 %%WWWDIR%%/plugins/admin_multi_view/language/sv_SE/index.php
+%%WWWDIR%%/plugins/admin_multi_view/language/ta_IN/description.txt
 %%WWWDIR%%/plugins/admin_multi_view/language/th_TH/description.txt
 %%WWWDIR%%/plugins/admin_multi_view/language/th_TH/index.php
 %%WWWDIR%%/plugins/admin_multi_view/language/tr_TR/description.txt
@@ -1795,6 +1977,8 @@
 %%WWWDIR%%/plugins/admin_multi_view/language/vi_VN/index.php
 %%WWWDIR%%/plugins/admin_multi_view/language/zh_CN/description.txt
 %%WWWDIR%%/plugins/admin_multi_view/language/zh_CN/index.php
+%%WWWDIR%%/plugins/admin_multi_view/language/zh_HK/description.txt
+%%WWWDIR%%/plugins/admin_multi_view/language/zh_HK/index.php
 %%WWWDIR%%/plugins/admin_multi_view/language/zh_TW/description.txt
 %%WWWDIR%%/plugins/admin_multi_view/language/zh_TW/index.php
 %%WWWDIR%%/plugins/admin_multi_view/main.inc.php
@@ -1806,6 +1990,9 @@
 %%WWWDIR%%/plugins/c13y_upgrade/language/bg_BG/description.txt
 %%WWWDIR%%/plugins/c13y_upgrade/language/bg_BG/index.php
 %%WWWDIR%%/plugins/c13y_upgrade/language/bg_BG/plugin.lang.php
+%%WWWDIR%%/plugins/c13y_upgrade/language/br_FR/description.txt
+%%WWWDIR%%/plugins/c13y_upgrade/language/br_FR/index.php
+%%WWWDIR%%/plugins/c13y_upgrade/language/br_FR/plugin.lang.php
 %%WWWDIR%%/plugins/c13y_upgrade/language/ca_ES/description.txt
 %%WWWDIR%%/plugins/c13y_upgrade/language/ca_ES/plugin.lang.php
 %%WWWDIR%%/plugins/c13y_upgrade/language/cs_CZ/description.txt
@@ -1821,6 +2008,8 @@
 %%WWWDIR%%/plugins/c13y_upgrade/language/en_UK/description.txt
 %%WWWDIR%%/plugins/c13y_upgrade/language/en_UK/index.php
 %%WWWDIR%%/plugins/c13y_upgrade/language/en_UK/plugin.lang.php
+%%WWWDIR%%/plugins/c13y_upgrade/language/eo_EO/description.txt
+%%WWWDIR%%/plugins/c13y_upgrade/language/eo_EO/plugin.lang.php
 %%WWWDIR%%/plugins/c13y_upgrade/language/es_ES/description.txt
 %%WWWDIR%%/plugins/c13y_upgrade/language/es_ES/index.php
 %%WWWDIR%%/plugins/c13y_upgrade/language/es_ES/plugin.lang.php
@@ -1858,6 +2047,11 @@
 %%WWWDIR%%/plugins/c13y_upgrade/language/ka_GE/description.txt
 %%WWWDIR%%/plugins/c13y_upgrade/language/ka_GE/index.php
 %%WWWDIR%%/plugins/c13y_upgrade/language/ka_GE/plugin.lang.php
+%%WWWDIR%%/plugins/c13y_upgrade/language/kn_IN/description.txt
+%%WWWDIR%%/plugins/c13y_upgrade/language/kn_IN/plugin.lang.php
+%%WWWDIR%%/plugins/c13y_upgrade/language/ko_KR/plugin.lang.php
+%%WWWDIR%%/plugins/c13y_upgrade/language/lt_LT/description.txt
+%%WWWDIR%%/plugins/c13y_upgrade/language/lt_LT/plugin.lang.php
 %%WWWDIR%%/plugins/c13y_upgrade/language/lv_LV/description.txt
 %%WWWDIR%%/plugins/c13y_upgrade/language/lv_LV/index.php
 %%WWWDIR%%/plugins/c13y_upgrade/language/lv_LV/plugin.lang.php
@@ -1877,6 +2071,8 @@
 %%WWWDIR%%/plugins/c13y_upgrade/language/pt_PT/description.txt
 %%WWWDIR%%/plugins/c13y_upgrade/language/pt_PT/index.php
 %%WWWDIR%%/plugins/c13y_upgrade/language/pt_PT/plugin.lang.php
+%%WWWDIR%%/plugins/c13y_upgrade/language/ro_RO/description.txt
+%%WWWDIR%%/plugins/c13y_upgrade/language/ro_RO/plugin.lang.php
 %%WWWDIR%%/plugins/c13y_upgrade/language/ru_RU/description.txt
 %%WWWDIR%%/plugins/c13y_upgrade/language/ru_RU/index.php
 %%WWWDIR%%/plugins/c13y_upgrade/language/ru_RU/plugin.lang.php
@@ -1891,6 +2087,10 @@

*** DIFF OUTPUT TRUNCATED AT 1000 LINES ***
_______________________________________________
svn-ports-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/svn-ports-all
To unsubscribe, send any mail to "svn-ports-all-unsubscribe@freebsd.org"
Comment 3 Carlo Strub freebsd_committer 2014-05-17 21:56:11 UTC
State Changed
From-To: open->closed

Committed. Thank you very much.